* {
    padding: 0;
	margin: 0;
    box-sizing: border-box !important;
   
}
body{
    font-family: 'Lato', sans-serif;
    background-color: #f7f7f7;
}
a {
	text-decoration: none !important;
}
h2{
	color:#022762;
	font-size: 36px;
    padding-bottom: 20px;
    font-weight: 600;
}
.nav-link{
    font-size: 16px;
    color:#f4c024 ;
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link {
    color:#f4c024; 
}
.nav-item{
    margin-left: 20px;
}
.header{
	position: fixed;
	display: block;
	z-index: 1001;
	width: 100%;
	top: 0;
	background-color:#022762;
}
h6{
    color: #fff;
}
.user{
    display: flex;
    margin-top: 35px;
}
.header{
	position: fixed;
	display: block;
	z-index: 1001;
	width: 100%;
	top: 0;
	background-color:#022762;
   
}
.mb{
    margin-bottom: 50px;
}
.banner{
    margin-top: 80px;
}

 .owl-carousel .owl-nav button.owl-prev , .owl-carousel button {
    background-color: #ed7430;
    color: #022762 !important;
    border: none;
    padding: 0!important;
    font-size: 26px !important;
    width:35px;
    height: 35px;
    border-radius: 50%;
    line-height: 31px !important;
    margin-top: 20px;
    margin-left: 10px;
    text-align: center;
}
.owl-carousel .owl-nav button.owl-next , .owl-carousel button {
    background-color: #ed7430;
    color: #022762 !important;
    border: none;
    padding: 0!important;
    font-size: 26px !important;
    width:35px;
    height: 35px;
    border-radius: 50%;
    line-height: 31px !important;
    margin-top: 20px;
    text-align: center;
}
.owl-prev
{   top: 35%;
    position: absolute;
    left: 10px;
}
.owl-next
{   top: 35%;
    position: absolute;
    right: 10px;
}

.owl-dots{
    display: none;
}
.icons{
    display: block;
    position: fixed;
    top: 50%;
    right: 0%;
    width: 60px;
    display: flex;
    flex-direction: column;
    z-index: 999;
}
.icons a{
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    font-size: 26px;
    text-align: center;
}
.icons a:hover{
      color: #fff;
}
.call{
    background-color: #ed7430;
    color: #fff;
}
.whatsapp{
    background-color: #25D366;
    color: #fff;

}
.pastel{
    background-color: #e2c4f2;
    text-align: center;
    padding: 20px 0px 20px 0px;
    border-radius: 10px;
}
.pastel p{
    background-color: red;
    color:#fff;
    top:-20px;
    left:0;
    width:30%;
    border-radius: 0px 0 10px 0;
    display: block;
}
.category p{
    background-color: red;
    color:#fff;
    top:-20px;
    left:0;
    width:50%;
    border-radius: 0px 0 10px 0;
    display: block;
}
.pastel-img{
    margin-bottom: 30px;
}
.dha{
    background-color: #D2F4F4;
}
.purple{
    background-color: #ffcad9;
}
.blue{
    background-color: #85e3ff;
}
.btn{
    background-color:#ed7430 ;
    color: #000;
    font-weight: 600;
    width: 80%;
}
.btn:hover{
    background-color:#ed7430 ;
    color:#fff;
}
.category img{
    margin-bottom: 20px;
    

}
h5{
    color:#022762;
    font-weight: 600;
}

.footer{
	margin-top: 100px;

	background-color: #022762;
	color: #fff;
	padding: 30px 0px;
}
.footer p{
  padding-top: 0;
  padding-bottom: 0;
 color:#fff;
 width: 100%;
 text-align: left;
 font-size: 16px;
 

}
.Con{
	padding: 15px;
}
.go{
	padding: 10px;

}
.bran i{
	padding: 20px;
}
.footer h6{
	padding-top: 20px;
}

.fa-facebook, .fa-linkedin, .fa-youtube, .fa-pinterest{
    color: #fff;
    font-size: 18px;
    padding-right: 10px;
}




.bottom-button{
	display: none;
}

.tt h2{
	color: #fff;
}


.gallery h2{
	
	padding-bottom: 20px;
}

.gallery{
	margin-bottom: 100px;
}


@media screen and (max-width: 767px) {
	.bnr-txt h1 {
		font-size: 30px;
		padding-top: 20px;
	}
	.bnr-txt{
	position: absolute;
	
    top: 30%;
    left: 35%;
    width: 80%;

}

.banner{
	margin-bottom: 50px;
}
.icon-sec {
    padding: 20px;
    margin-bottom: 45px;
    
    height: 80%;
 }
 .easy h2 {
    margin-bottom: 30px;
}   
 .easy{
 	margin-bottom: 20px;
 }  

.footer {
    margin-top: 50px;

}
.blog h2 {
    margin-bottom: 30px;
}
.reviews h2 {
    margin-bottom: 30px;
}
.reviews{
	margin-bottom: 20px;
}
.ss{
	margin-bottom: 50px;
}
.concept-img{
	padding-top: 10px;
}
.concept{
	margin-bottom: 50px;
}
.banner-text{
	margin-top: -70px;
	z-index: 999;

}
.blog{
	margin-bottom: 20px;
}
.icons{
	display: none;
}
.bottom-button{
	display: block;
	position: fixed;
	z-index: 999;
	bottom: 0;
	display: flex;
	width: 100%;
  
}
.phone-btn, .whatsapp-btn, .apply-btn{
  border: none;
  color: white;
  padding: 5px;
  
 }

 .phone-btn{
  background: #022762;
  font-size: 25px;
  width: 120px;
  
 } 
 .whatsapp-btn{
  background: #25D366;
  font-size: 25px;
  width: 120px;
 } 
 .apply-btn{
  background: #f4c024;
  font-size: 16px;
  width: 175px;
  color: #000;
 }
 .copy{
 	margin-bottom: 50px;
 }
 .gal-txt h2 {
     margin-top: 0; 
}
.gallery{
	margin-bottom: 50px;
}
.form-popup{
	max-width:90%;
}
#overlay{
    display: none;
    position: fixed;
    top: 20%;
    left: 10% !important;
    width: 90% !important;
    z-index: 999;
}
.popup-close-btn {
    position: absolute;
    left: 75%;
    top: 19px

}
.tt {
    padding-top: 30px;
}
.abt{
	margin-bottom: 50px;
}
.accordion{
	margin-top: 0px;
}

}
